@charset "utf-8";
/* CSS Document */


body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 00px;
	margin-bottom: 0px;
}

.secondaryMenu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-image: url(../images/bg_nav_left.jpg);
	background-repeat: no-repeat;
	padding-left:16px;
	color:#000000;
	text-decoration: none;
	line-height:22px;
	width: 150px;
	height:26px;
	display:block;
}


.secondaryMenu:hover {
	background-image: url(../images/bg_nav_left_activ.jpg);
	background-repeat: no-repeat;
	font-weight:bold;
}


.secondaryMenuActive {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-image: url(../images/bg_nav_left_activ.jpg);
	background-repeat: no-repeat;
	padding-left:16px;
	color:#000000;
	text-decoration: none;
	line-height:22px;
	width: 150px;
	height:26px;
	display:block;
	font-weight:bold;
}


.primaryMenu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color:#ece7e4;
	padding-left:25px;
	padding-right:25px;
	color:#000000;
	text-decoration: none;
	line-height:22px;
	height:26px;
	display:block;
	float:left;
}


.primaryMenu:hover {
	background-color:#c1c1cc;
}


.primaryMenuActive {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color:#c1c1cc;
	padding-left:25px;
	padding-right:25px;
	color:#000000;
	text-decoration: none;
	line-height:22px;
	height:26px;
	display:block;
	float:left;

}


.fliestext {
	font-family: Arial;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-align: left;
	margin-left:0px;
	margin-top:0px;
	margin-right:0px;
	margin-bottom:0px;
	vertical-align:text-top;
	text-align:left;
	padding-top:0px;
}
.infobox {
	font-family: Arial;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	vertical-align:top;
	text-align: left;
	
}
.text {
	font-family: Arial;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #666666;
}

.text2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-family: Arial;
	font-size: 16px;
	font-style: bold;
	padding-top:0px;
	margin-top:0px;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FDBE00;
}

.hl {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-family: Arial;
	font-size: 22px;
	font-style:bold;
	margin-top:0px;
	vertical-align:text-top;
	padding-top:0px;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FDBE00;
}

.hl2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-family:Arial;
	font-size:16px;
	font-style:strong;
	margin-top:0px;
	vertical-align:text-top;
	padding-top:0px;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FDBE00;
}